1. Mario
  2. Back-up en upgrade
  3. woensdag 11 juli 2018
Bij upgrade van 3.6.5 naar 3.8.10 wordt eerst een backup gemaakt.
Bij de afronding van de backup (laatste stap) volgt een foutmelding:
"Het laatste verzoek is geweigerd omdat het een ongeldig veiligheidsteken bevat. Vernieuw de pagina en probeer het opnieuw."

Graag een suggestie hoe nu verder
Geaccepteerde antwoord Pending Moderation
Waarschijnlijk gebruik je Akeeba backup?
Je zou de plugin "backup on update" uit kunnen schakelen.
Vervolgens eerst een backup maken met Akeeba en daarna de update doen.
  1. meer dan een maand geleden
  2. Back-up en upgrade
  3. # 1
Geaccepteerde antwoord Pending Moderation
Dat is een mooie work-around.
Eerst uit gezet, daarna Backup gemaakt en daarna geupdate.
En tenslotte weer aangezet.

Enig idee wat de melding inhoud en hoe ik dit kan voorkomen cq verhelpen?
  1. meer dan een maand geleden
  2. Back-up en upgrade
  3. # 2
Geaccepteerde antwoord Pending Moderation
Ik heb wel eens deze boodschap als ik niet uitlog en na een tijd weer terug ga naar het open tabblad. Ik denk dat de sessie van Joomla dan verlopen is.
Misschien moet je bij de algemene instellingen de tijd van je "sessie levensduur" iets langer zetten?
  1. meer dan een maand geleden
  2. Back-up en upgrade
  3. # 3
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
U mag echter niet reageren op dit bericht.
Sorry de discussie is momenteel gesloten. U kunt nu geen reactie plaatsen.